@charset "utf-8";
/* CSS Document */
.div1 {
  height: 500px;
  background-color:#CC0000;
}
.scroll {
    overflow-y: scroll;
    height: 300 px;
    
    background-color: #fff;
    margin: 0 0 10px 0;
}
.row {
  
	display:flex;
	max-height: 100 px;
	margin-left:-5px;
	margin-right:-5px;

}

.row2 {
  
	display:flex;		

}

.row1 {
	overflow-y: auto;
	border-color:#000000;
	display:flex;
	max-height: 200 px;
}

.rowsmall {
  
	display:flex;
	max-height: 100 px;
	margin-left:-5px;
	margin-right:-5px;

}
.column1 {
  display:flex;
  width:5%;
  padding: 5px;
  
}
.column2 {
  overflow-y: auto;
  
  flex: 90%;
  height:400px;
  padding: 0px;
  border:medium double;
  
}

.columnslot2 {
  overflow-y: auto;
  
  flex: 90%;
  height:400px;
  padding: 0px;
  border:medium double;
  
}

.columnshort {
  overflow-y: auto;
  
  flex: 90%;
  height:200px;
  padding: 0px;
  border:medium double;
  
}
.column3 {
  display:flex;
  flex: 5%;
  padding: 5px;
  
}

.column4 {
  overflow-y:fixed;
  
  flex: 90%;
  height:30px;
  padding: 0px;
  
  
}

.column_Slot {
  overflow-y: auto;
  
  flex: 90%;
  height:200px;
  padding: 0px;
  border:medium double;
  
}

.float-container {
    border: 3px solid #fff;
    padding: 20px;
}

.float-child {
    width: 50%;
    float: left;
    padding: 20px;
    border: 2px solid red;
}  


.menu {
  float:left;
  width:33%;
  height:1250px;
  border:none;
}
.mainContent {
  float:left;
  width:65%;
  height:1250px;
  border:none;
}
